#pragma strict

function Start () {

}

function Update () {

}

function OnTriggerEnter2D(coll : Collider2D) {
	if (coll.gameObject.name == "singularity") {
		//Debug.Log("DEAATTHHH!");
		var player = transform.parent.gameObject;
		player.SendMessage("Death", 1);
	}
}